<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8610f30844f8fa7ed159b70c68976fa4">
  <dict>
    <!--2024-05-31 14:59:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:59:49.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:59:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:59:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:59:49.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:59:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:59:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:59:49.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
